/* Themify Customize Styling */
#headerwrap {	
	background-color: #cfcfcf;
	padding: 0px;
	margin: 0px; 
}
#header {	
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px; 
}
#main-nav {		position:relative;

	top: 31px; 
}
#main-nav a {	
	font-family:Alegreya Sans SC;	font-weight:normal;
 
}
#footerwrap {	
	background-color: #454545; 
}
